html
{ height: 100%;}

*
{ margin: 0;
  padding: 0;}

body
{ font: normal .80em arial, sans-serif;
  background-image:url('bg.jpg');
  background-repeat: both;
  }

p
{ padding: 0 0 20px 0;
  line-height: 1.7em;
  letter-spacing: -1px;
  font-size: 125% }

img
{ border: 0;
  max-height: 400px;
  max-width: 600px;
  margin-left: 28%;
  margin-top: 30px;
}
#phone{
color: yellow;
text-decoration: blink;
text-align: center;
font-size: 22px;
}
a{
color:white;
text-decoration:none;
}
h1 {
margin-top:100px;
color: white;
text-transform: uppercase;
text-align: center;
text-decoration:blink;
font-size: 20px;
}